Subject: Re: Some comments
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Fri, 18 Nov 1994 00:18:49 -0500

> One thing that I noted that needs doing is the nroff/ascii version
> doesn't get a table of contents. Seeing as it is still probably the
> most used/avail format for the end user, this is probably significant.

I've actually had readers complain of just this.

> 	grep '^  [0-9]' Ethernet-HOWTO > index

<nod> It doesn't work terribly reliably in the NET-2-HOWTO because certain
IP addresses end up formatted into places that look like section headings,
but this is pretty close to being reliable.

It gets my vote as worth addressing.

I would dearly like to be able to have SGML cope with pictures.
I imagine something like it handling images as per usual fashion for
HTML or Tex, and for nroff/text it just including a:

(refer diagram fname.gif)

where fname.gif is the name of the graphic to be included.

I envisage something like:

<pic title="diagram 1", name="fname.gif", options="centred">

I profess to not have any idea how practical this would be, but it would be
really nice to be able to incorporate graphics

regards
Terry